//
//  SearchOperatorType.swift
//  Pachyderm
//
//  Created by Shadowfacts on 10/1/23.
//

import Foundation

public enum SearchOperatorType: String, CaseIterable, Equatable {
    case has
    case `is`
    case language
    case from
    case before
    case during
    case after
    case `in`
}
